
FORD LDM Localization - 功能 #2635

功能 # 2519 (已关闭): Ford_SYSR: System Requirement

功能 # 2531 (已关闭): Ford_SYSR：FS_REQ0011_V3 Turn Indicator Failsafe Mode

Ford_SWER_0011_0003：Turn Indicator Failsafe Mode（TI Bin Sense）

2024-10-25 15:37 - 培源 左

状态: 已关闭 开始日期: 2024-11-01

优先级: 普通 计划完成日期: 2024-11-07

指派给: 娟 高 % 完成: 100%

类别:  预期时间: 0.00 小时

目标版本: H003_SW0007169.A001.8 耗时: 0.00 小时

描述

软件进入到Failsafe Mode，且识别到有“TI Power supply
Channel”(L/RF_Turn_Lamp_Ckt)使能，同时读取到Dataset中“TI_POWER_Source_CFG”配置为0x01,“Channel2/3/4_usage_cfg”配置为0
x04时，TI需要满足TI Bin Sense功能。
(The software enters Failsafe Mode and detects that TI Power supply Channel (L/RF_Turn_Lamp_Ckt) is enabled. When TI_POWER_Source_CFG is
set to 0x01 and Channel2/3/4_usage_cfg is set to 0x04 in the Dataset, the TI needs to meet the TI Bin Sense function.)

历史记录

#1 - 2024-10-28 16:33 - 培源 左

- 描述 已更新。

- 计划完成日期 被设置为 2024-10-31

- 状态 从 新建 变更为 已解决

- 指派给 被设置为 涛 陆

- % 完成 从 0 变更为 100

#2 - 2024-10-30 09:57 - 培源 左

- 描述 已更新。

#3 - 2024-11-01 09:50 - 培源 左

- 描述 已更新。

#4 - 2024-11-01 18:16 - 斌 徐

- 计划完成日期 从 2024-10-31 变更为 2024-11-07

- 指派给 从 涛 陆 变更为 娟 高

- 开始日期 从 2024-10-25 变更为 2024-11-01

编写测试用例

#5 - 2024-11-18 13:02 - 斌 徐

- 状态 从 已解决 变更为 已关闭
